<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbThreadID Class
Members See Also Send Feedback

A class representing a unique identifier for a thread of control in a Berkeley DB application.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.14.0

# Syntax

C#

    public class DbThreadID

Visual Basic (Declaration)

    Public Class DbThreadID

Visual C++

    public ref class DbThreadID

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DbThreadID

# See Also

DbThreadID Members
BerkeleyDB Namespace